StateSet File Reference
`#include <osg/Object>`
`#include <osg/StateAttribute>`
`#include <osg/ref_ptr>`
`#include <osg/Uniform>`
`#include <map>`
`#include <vector>`
`#include <string>`

Go to the source code of this file.

## Classes

class | osg::StateSet
struct | osg::StateSet::Callback

## Namespaces

namespace | osg

## Macros

#define | OSG_STATESET 1
#define | GL_RESCALE_NORMAL 0x803A

## Functions

OSG_EXPORT bool | osg::isTextureMode (StateAttribute::GLMode mode)

## Macro Definition Documentation

## GL_RESCALE_NORMAL

#define GL_RESCALE_NORMAL 0x803A

## OSG_STATESET

#define OSG_STATESET 1